/*
Theme Name:     The Mounty Child
Theme URI:      http://themounty.ancorathemes.com/
Description:    Make your modifications to The Mounty in this child theme.
Author:         AncoraThemes
Author URI:     http://ancorathemes.com
Version:        1.0
Template:       the-mounty
*/

/* Home */
.sc_action .sc_action_item_default .sc_action_item_info {background-image: url(/wp-content/uploads/2026/05/bg-circle-pink.png) !important;}
.scheme_wallies .sc_action .sc_action_item_default .sc_action_item_info:after {color: #e25d8a !important;}

/* Services */
/* hide link in image on hover */
.sc_services_item_thumb .icons {display: none;}
.sc_services_item_content > p {padding-bottom: 15px;}

/* show excerpt on mobile */
@media (max-width: 767px) {.sc_services_default .sc_services_item_content, .sc_services_default .sc_services_item_button {display: block !important;}}

/* widen the item info on mobile */
@media (max-width: 1023px) {.sc_services_default .sc_services_item_info {padding-left: 20px !important;padding-right: 20px !important;}}

/* doolhof */
.doolhofStatus h3.doolhofStatusText {color: #8E63A7 !important;}

/* GLOBAL */
/* Header colors */
.scheme_wallies h3 {color: #c0a66f !important;}
.purpleHeader .sc_action_item_subtitle {color: #e25d8a !important;}
.scheme_wallies h1, .scheme_wallies h2, .purpleHeader h3, .scheme_wallies h4, .scheme_wallies h5 {color: #8e63a6 !important;}

/* Override bold setting color to black */
.scheme_wallies dt, .scheme_wallies b, .scheme_wallies strong, .scheme_wallies em, .scheme_wallies mark, .scheme_wallies ins {color: inherit !important;}

/* Override border testimonial img */
.scheme_wallies .sc_testimonials_default [class*="trx_addons_column-"]:nth-child(odd) .sc_testimonials_item_author_avatar {border-color: #b88847;}

/* colors */
.pink, .pink :is(h1, h2, h3, h4, h5, h6) {color: #e25d8a !important;}
.purple, .purple :is(h1, h2, h3, h4, h5, h6) {color: #8e63a6 !important;}
.white, .white :is(h1, h2, h3, h4, h5, h6) {color: #ffffff !important;}

/* override buttons */
.scheme_wallies .sc_button_hover_style_link2.sc_button_hover_slide_left { background: #8e63a6 !important;}
.scheme_wallies .sc_button_hover_style_link2.sc_button_hover_slide_left:hover { background: #e25d8a !important;}

/*CTA block, keep text as block on mobiles and dont hide descrption */
.vc_general.vc_cta3.vc_cta3-style-custom {border-color: transparent !important;}
@media (max-width: 767px) {.sc_action_item_description > span {display: block !important;}}
@media (max-width: 479px) {.sc_action_item_description, .sc_action_item_info {display: block !important;}}

/* Override link color */
a.blackLink {color: black !important;}

/* Footer */
.footerTable table td {text-align:left; padding: 0;background-color: transparent !important; border-color:transparent !important;}

/* widen whole content wrapper on mobile */
@media (max-width: 479px) {.page_content_wrap .content_wrap {width: 350px !important;}}